---
references:
- id: Barndorff-NielsenReview1994
  accessed:
    - year: 2015
      month: 6
      day: 16
  author:
    - family: Barndorff-Nielsen
      given: O. E.
    - family: Sørensen
      given: M.
  citation-key: Barndorff-NielsenReview1994
  container-title: International Statistical Review / Revue Internationale de Statistique
  container-title-short: International Statistical Review / Revue Internationale de Statistique
  DOI: 10.2307/1403550
  ISSN: 0306-7734
  issue: '1'
  issued:
    - year: 1994
      month: 4
      day: 1
  page: 133-165
  title: >-
    A Review of Some Aspects of Asymptotic Likelihood Theory for Stochastic
    Processes
  type: article-journal
  volume: '62'

- id: BibbyMartingale1995
  accessed:
    - year: 2015
      month: 6
      day: 16
  author:
    - family: Bibby
      given: Bo Martin
    - family: Sørensen
      given: Michael
  citation-key: BibbyMartingale1995
  container-title: Bernoulli
  container-title-short: Bernoulli
  DOI: 10.2307/3318679
  ISSN: 1350-7265
  issue: 1/2
  issued:
    - year: 1995
      month: 3
      day: 1
  page: 17-39
  title: Martingale Estimation Functions for Discretely Observed Diffusion Processes
  type: article-journal
  volume: '1'

- id: DuembgenHighfrequency2015
  accessed:
    - year: 2015
      month: 3
      day: 30
  author:
    - family: Duembgen
      given: Moritz
    - family: Podolskij
      given: Mark
  citation-key: DuembgenHighfrequency2015
  container-title: Stochastic Processes and their Applications
  DOI: 10.1016/j.spa.2014.08.007
  ISSN: '03044149'
  issue: '4'
  issued:
    - year: 2015
      month: 4
  language: en
  page: 1195-1217
  title: >-
    High-frequency asymptotics for path-dependent functionals of Itô
    semimartingales
  type: article-journal
  URL: http://arxiv.org/abs/1403.0217
  volume: '125'

- id: FeiginMaximum1976
  accessed:
    - year: 2015
      month: 6
      day: 2
  author:
    - family: Feigin
      given: Paul David
  citation-key: FeiginMaximum1976
  container-title: Advances in Applied Probability
  container-title-short: Advances in Applied Probability
  DOI: 10.2307/1425931
  ISSN: 0001-8678
  issue: '4'
  issued:
    - year: 1976
      month: 12
      day: 1
  page: 712-736
  title: Maximum Likelihood Estimation for Continuous-Time Stochastic Processes
  type: article-journal
  volume: '8'

- id: HeinrichSpectral2014
  accessed:
    - year: 2015
      month: 6
      day: 16
  author:
    - family: Heinrich
      given: Claudio
    - family: Podolskij
      given: Mark
  citation-key: HeinrichSpectral2014
  container-title: arXiv:1410.6764 [math]
  issued:
    - year: 2014
      month: 10
      day: 24
  title: On spectral distribution of high dimensional covariation matrices
  type: article-journal
  URL: http://arxiv.org/abs/1410.6764

- id: HeydeEstimation2010
  accessed:
    - year: 2015
      month: 6
      day: 3
  author:
    - family: Heyde
      given: C. C.
    - family: Seneta
      given: E.
  citation-key: HeydeEstimation2010
  collection-title: Selected Works in Probability and Statistics
  container-title: Selected Works of C.C. Heyde
  editor:
    - family: Maller
      given: Ross
    - family: Basawa
      given: Ishwar
    - family: Hall
      given: Peter
    - family: Seneta
      given: Eugene
  ISBN: 978-1-4419-5822-8 978-1-4419-5823-5
  issued:
    - year: 2010
  language: en
  page: 214-235
  publisher: Springer New York
  title: >-
    Estimation Theory for Growth and Immigration Rates in a Multiplicative
    Process
  type: chapter
  URL: http://link.springer.com/chapter/10.1007/978-1-4419-5823-5_31

- id: JacodContinuous1997
  accessed:
    - year: 2015
      month: 6
      day: 16
  author:
    - family: Jacod
      given: Jean
  citation-key: JacodContinuous1997
  collection-number: '1655'
  collection-title: Lecture Notes in Mathematics
  container-title: Séminaire de Probabilités XXXI
  editor:
    - family: Azéma
      given: Jacques
    - family: Yor
      given: Marc
    - family: Emery
      given: Michel
  ISBN: 978-3-540-62634-3 978-3-540-68352-0
  issued:
    - year: 1997
  language: en
  page: 232-246
  publisher: Springer Berlin Heidelberg
  title: On continuous conditional Gaussian martingales and stable convergence in law
  type: chapter
  URL: http://link.springer.com/chapter/10.1007/BFb0119308

- id: JacodLimit2010
  accessed:
    - year: 2015
      month: 3
      day: 30
  author:
    - family: Jacod
      given: Jean
    - family: Podolskij
      given: Mark
    - family: Vetter
      given: Mathias
  citation-key: JacodLimit2010
  container-title: The Annals of Statistics
  container-title-short: Ann. Statist.
  DOI: 10.1214/09-AOS756
  ISSN: 0090-5364, 2168-8966
  issue: '3'
  issued:
    - year: 2010
      month: 6
  language: EN
  page: 1478-1545
  title: Limit theorems for moving averages of discretized processes plus noise
  type: article-journal
  volume: '38'

- id: PodolskijUnderstanding2010
  accessed:
    - year: 2015
      month: 3
      day: 30
  author:
    - family: Podolskij
      given: Mark
    - family: Vetter
      given: Mathias
  citation-key: PodolskijUnderstanding2010
  container-title: Statistica Neerlandica
  DOI: 10.1111/j.1467-9574.2010.00460.x
  ISSN: 00390402, 14679574
  issue: '3'
  issued:
    - year: 2010
      month: 6
      day: 24
  language: en
  page: 329-351
  title: >-
    Understanding limit theorems for semimartingales: a short survey: Limit
    theorems for semimartingales
  type: article-journal
  URL: >-
    http://www.econ.au.dk/fileadmin/site_files/filer_oekonomi/Working_Papers/CREATES/2009/rp09_47.pdf
  volume: '64'
...
